[needs-packaging] need packaging - Harbour 3.0.0

Bug #502331 reported by marcobra (Marco Braida) on 2010-01-02
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
harbour (Ubuntu)
Wishlist
Unassigned

Bug Description

About Harbour
   Harbour is a compiler for the xBase superset language often referred to as Clipper (the language that is implemented by the compiler CA-Clipper). Harbour is a cross-platform compiler and is known to compile and run on:

    * MS-DOS,
    * Windows (32 & 64),
    * Windows CE,
    * Pocket PC,
    * OS/2,
    * GNU/Linux,
    * Mac OSX.

Harbour is a free and open-source project. It can be used to make open source applications, free or commercial products. To learn more about Harbour licence click here.

 Why use it?

    * Because it is free software 100% compatible with Clipper compilers
    * Because it removes some of the limits imposed by the base implementation but the extent of this will depend on your chosen platform.
    * Because Harbour is proven to be stable, robust and efficient.
    * Because Harbour supports RDDs (Replaceable Database Drivers) to allow multiple data sources which allows an application to scale.
    * Because Harbour is portable across multiple operating systems with the same code base.
    * Because Harbour's architecture is fully open and supports a third-party add on market.
    * Because Harbour is open-source and therefore you are not at the mercy of the decisions of a private company.
    * Because Harbour is developed by a very experienced and capable team of developers.

      Most importantly, try Harbour for yourself, decide for yourself why it has advantages for you. This product will be an harbour for clipper.

URL: http://harbour.github.io/
Licence: https://raw.github.com/harbour/core/master/COPYING.txt
The code is hosted on https://github.com/harbour/core

Thank you

affects: ubuntu → harbour (Ubuntu)
tags: added: needs-packaging
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

summary: - need packaging - Harbour 2.0.0
+ [needs-packaging] need packaging - Harbour 2.0.0
Changed in harbour (Ubuntu):
importance: Undecided → Wishlist
summary: - [needs-packaging] need packaging - Harbour 2.0.0
+ [needs-packaging] need packaging - Harbour 3.0.0
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in harbour (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers